Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Does anyone know if the A-VB (or IBilling) Extension works on Brew MP?

Thanks!
Tim

Hi,
A-VB is currently only supported on BREW 3.x clients.
Thanks,
Karina

Hi,
A-VB is currently only supported on BREW 3.x clients.
Thanks,
Karina

Hi Karina,
This actually brings up more questions. Does this mean it also won't work on BREW 4.x devices? Also, it seemed to me that there were less problems with backward compatibility with Brew MP 1.0.1, so I was wondering if it may be possible to support A-VB on at least 1.0.1, but maybe not 1.0.2?
Is there any plan to support this moving forward?
Thanks for your reply.
Tim

Hi Karina,
This actually brings up more questions. Does this mean it also won't work on BREW 4.x devices? Also, it seemed to me that there were less problems with backward compatibility with Brew MP 1.0.1, so I was wondering if it may be possible to support A-VB on at least 1.0.1, but maybe not 1.0.2?
Is there any plan to support this moving forward?
Thanks for your reply.
Tim

hi,
Does anyone knows how download a-vb libs.

hi,
Does anyone knows how download a-vb libs.